@font-face {
    font-family: "Elephant-Black";
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Black.eot");
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Black.eot?#iefix") format("embedded-opentype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Black.ttf") format("truetype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Black.woff") format("woff"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Black.woff2") format("woff2")
}

@font-face {
    font-family: "Elephant-BlackLow";
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-BlackLow.eot");
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-BlackLow.eot?#iefix") format("embedded-opentype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-BlackLow.ttf") format("truetype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-BlackLow.woff") format("woff"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-BlackLow.woff2") format("woff2")
}

@font-face {
    font-family: "Elephant-Bold";
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Bold.eot");
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Bold.eot?#iefix") format("embedded-opentype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Bold.ttf") format("truetype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Bold.woff") format("woff"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Bold.woff2") format("woff2")
}

@font-face {
    font-family: "Elephant-Regular";
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Regular.eot");
    src: url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Regular.eot?#iefix") format("embedded-opentype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Regular.ttf") format("truetype"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Regular.woff") format("woff"), url("/typo3conf/ext/caparol_theme2023/Resources/Public/Fonts/Elephant/Elephant-Regular.woff2") format("woff2")
}


body {
    font-family: "Elephant-Regular";
}